### Hierarchy

- ChildEnumerator

## Index

### Constructors

- constructor

### Accessors

- current

### Methods

- next

## Constructors

### constructor

- new ChildEnumerator(e: HTMLElement): ChildEnumerator

- - Defined in src/web/core/AtomUI.ts:11

  #### Parameters

  - ##### e: HTMLElement

  #### Returns ChildEnumerator

## Accessors

### current

- get current(): HTMLElement

- - Defined in src/web/core/AtomUI.ts:9

  #### Returns HTMLElement

## Methods

### next

- next(): boolean

- - Defined in src/web/core/AtomUI.ts:16

  #### Returns boolean

Generated using TypeDoc